[jboss-cvs] repository.jboss.com/hsqldb/1.8.0.7-brew/src ...
Vivek Lakshmanan
vivekl at redhat.com
Fri Feb 23 01:06:48 EST 2007
User: vivekl
Date: 07/02/23 01:06:48
Added: hsqldb/1.8.0.7-brew/src hsqldb-tmp.patch
hsqldb_1_8_0_7.zip
Log:
- Address the following JIRA tasks:
JBAS-3994
JBAS-4132
JBAS-4137
JBAS-4138
JBAS-4139
JBAS-4141
- Add brew-built binaries for thirdparty dependencies for AS 4.2
Revision Changes Path
1.1 date: 2007/02/23 06:06:47; author: vivekl; state: Exp;repository.jboss.com/hsqldb/1.8.0.7-brew/src/hsqldb-tmp.patch
Index: hsqldb-tmp.patch
===================================================================
diff -ur hsqldb.orig/bin/hsqldb hsqldb/bin/hsqldb
--- hsqldb.orig/bin/hsqldb 2006-09-05 10:37:12.000000000 -0400
+++ hsqldb/bin/hsqldb 2006-09-05 10:50:45.000000000 -0400
@@ -110,7 +110,10 @@
SU_ECHO_SECS=1
# File used as semaphore. If file is removed, a running pid checker
# process will exit.
-PIDCHECKER_FLAGFILE=/tmp/pidchecker.run
+PIDCHECKER_FLAGFILE=`mktemp /tmp/hsqldb.XXXXXXXX`
+if [ x"$PIDCHECKER_FLAGFILE" = "x" ] ; then
+ echo "unable to create tmp file"; exit 1
+fi
# The following settings get overridden by optional setting in the config file.
# Time to allow for JVM to die after all HSQLDB instances stopped.
MAX_TERMINATE_SECS=1
1.1 date: 2007/02/23 06:06:47; author: vivekl; state: Exp;repository.jboss.com/hsqldb/1.8.0.7-brew/src/hsqldb_1_8_0_7.zip
<<Binary file>>
More information about the jboss-cvs-commits
mailing list